Backward Compatibility

By Tshegetsang Nkaelang on 9 Mar 2011
It would be best if Service Studio was made to be backward compatible so that applications and components designed in previous versions to work or self upgrade to the latest version.
Paulo Tavares9 Mar 2011
Hi Tshegetsang,

Well, it should work like that, except for components and eSpaces before 4.0, if I'm not mistaken. However, if you do bump into one of those (which we've been trying to upgrade whenever we find one), do let us know.

If you're in a hurry, you can always upgrade it by installing Service Studio 4.2, since you can have multiple Service Studio versions installed in the same machine.

Paulo Tavares